"Health" = "Terveys";
"System Default" = "Järjestelmän oletus";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Puretaan";
"N/A" = "-";
"Uptime" = "Tietokoneen Päälläoloaika";
"Network" = "Verkko";
"Network: %@" = "Verkko: %@";
"Disks" = "Levyt";
"CPU" = "Prosessori";
"Charging" = "Latautuu";
"TB/s" = "TB/s";
"GB" = "Gt";
"Kb/s" = "Kb/s";
"Not Charging" = "Ei lataa";
"%@ free" = "%@ vapaana";
"%@ MB" = "%@ Mt";
"Battery" = "Akku";
"All" = "Kaikki";
"%@ KB" = "%@ kt";
"Bits" = "Bittiä";
"Small" = "Pieni";
"%@ TB" = "%@ Tt";
"TB" = "Tt";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Muisti: %@";
"Mb/s" = "Mt/s";
"Display: %@" = "Näytä: %@";
"Language: %@" = "Kieli: %@";
"KB" = "kt";
"%@ GB" = "%@ Gt";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "Prosessori, Muisti, Verkko";
"%li Cycles" = "%li Latausjaksojen määrä";
"Processes" = "Prosesseja";
"Bytes" = "tavua";
"Pressure" = "Muistin käyttö";
"Tb/s" = "Tb/s";
"Memory" = "Muisti";
"Boot Disk" = "Käynnistystaltio";
"Charged" = "Ladattu";
"MB" = "Mt";
"Large" = "Suuri";
"Cycles" = "Latausjaksojen määrä";


// Unlocalized strings



// Unlocalized strings

"Load Average" = "Load Average";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

